# question Class Reference

## Public Member Functions

| __construct ($id, $group_id=NULL, $question=NULL, $reponse=NULL)
| getId ()
| getGroupId ()
| getQuestion ()
| getReponse ()

## Detailed Description

Description of question

Author:
  phenom

## Constructor & Destructor Documentation

__construct | ( | $ | id,
|  | $ | group_id = `NULL`,
|  | $ | question = `NULL`,
|  | $ | reponse = `NULL` |
| ) |  |  |

## Member Function Documentation

getGroupId | ( |  | ) |

getId | ( |  | ) |

getQuestion | ( |  | ) |

getReponse | ( |  | ) |

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/metier/question.php